/*Filter Overlay*/

#filterOverlay {
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    background: #000;
    opacity: .15;
    height: 100%;
    width: 100%;
    display: none;
}

.filerOptionPanal {
    position: relative;
}

.filerOptionBlock {
    position: absolute;
    width: 100%;
    max-width: 450px;
    right: 0px;
    top: 55px;
    background-color: #FFFFFF;
    padding: 30px 15px;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
    z-index: 99999;
    
}

.filerOptionBlock.close {
    height: 0px;
    display: none;
}

.filerOptionBlock.open {
    display: block;
    height: auto;
    -webkit-transition: all 0.2s ease ;
    -moz-transition: all 0.2s ease ;
    -ms-transition: all 0.2s ease ;
    -o-transition: all 0.2s ease ;
    transition: all 0.2s ease ;
}

.daterangepicker.dropdown-menu {
    z-index: 99999 !important;
}
